/* Portrait tablet to landscape and desktop */
@media (max-width: 767px){
	body{padding:0px;}
	.top{padding:10px 20px 0px 20px;}
	.header{padding:0px 20px 0px 20px;}
	.container{padding:0px 20px 0px 20px;}
}

@media only screen and (max-width: 880px) {
	.navbar .nav > li > a {
		font-size: 14px;
	}
}
@media (min-width: 1200px) {
.bx-wrapper .bx-controls-direction a {
		top:-200px !important;
		margin-top:0px !important;
	}
	.row .col-md-4{width:48%;}
	.row .col-md-4:last-child{margin-left: 23px !important;}
}

/*For Portfolio Page*/
@media (max-width: 1200px) {
	.servive-block .span4 h4{font-size: 20px;}
	.bx-wrapper .contend p{display:none;}
	.bx-wrapper .contend .button{margin-top:20px;}
	.portfolio-responsive h2 {
		display:none;
	}
	.portfolio-responsive p {
		display:none;
	}
	.portfolio-responsive a.info {
		margin-top:55px !important;
	}
	.row .col-md-4{width:48%;}
	
	.sidebar-contact h3 span {font-size:35px !important;}
}
@media (max-width: 767px) {
	
	.portfolio-responsive h2 {
		display:block;
	}
	.portfolio-responsive a.info {
		margin-top:20px !important;
	}
	
	.row .col-md-4{width:100%;}
	.row{margin-bottom:0px !important;}
	.row .col-md-4:last-child{margin-left: 0px;}
	.w-box{border:none !important;}
	.w-box .figure{margin:0px 10px 10px 0px; float:left; display:inline-block;}
}
/*End For Portfolio Page*/

@media (min-width: 980px) {
	/*Menu*/
	.navbar {float:right; border:none;}
	.collapse.in li a, 
	.collapse.in ul.dropdown-menu a, 
	.collapse.in li a.dropdown-toggle { 
		border:none;
	}
	.row .col-md-4:last-child{margin-left: 10px;}
}

@media (min-width: 1200px) {

.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		position:absolute;
		bottom:20px;
		right:50%;
		margin-right:522px;
	}

}

@media (max-width: 1200px) {
	.sidebar-contact h3{font-size:18px;}
	/*Menu*/
	.navbar .nav > li > a{font-size:15px !important; margin: 0px !important;}
	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		position:absolute;
		bottom:20px;
		left:0px;
		margin-left:20px;
	}

}

@media (max-width: 980px) {
	.sidebar-contact h3 span {font-size:27px !important;}
	/*Search Box Menu1*/
	.sidebar-contact h3{font-size:13px;}
	.servive-block .span4 h4{font-size: 16px;}
	.navbar .search-open {
		top:-39px;
		left:38px;
		border:0;
		padding-top:5px;
		padding-bottom:5px;
		position:relative;
	}
	.navbar .search-open input {
		width: 330px;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-51px;
		left:45px;
		border:0;
		padding-top:6px;
		padding-bottom:5px;
		position:relative;
		background:#3c495a;
	}
	.navbar .search-open-inner input {
		width:330px;
	}

	
	/*Image hover*/
	.da-thumbs li article em {
		display:none !important;
	}
}

@media (max-width: 900px) {
	.bx-wrapper .contend{left:0px !important; margin-left:0px !important;}
	/*Slider Sequence*/
	#sequence-theme .info {
		top:80px !important;
		width:60% !important;
		margin-right:50px;
	}

	/*Slider Parallax*/
	.da-slide .da-img {
		display:none;
	}
}

@media (max-width: 450px) {

	/*Slider Sequence*/
	#sequence-theme .info {
		top:70px !important;
		width:70% !important;
		margin-right:25px;
	}
	#sequence-theme h2 {
		font-size:30px !important;
	}
	#sequence-theme .info p {
		font-size:18px !important;
	}

	/*Slider Parallax*/
	.da-slide p {
		display:none;
	}
}

@media (max-width: 900px) { 
	/*Menu*/
	.nav-collapse .nav{ float:none !important; margin-top: 10px !important; }

	/*Style Switcher*/
	i.style-switcher-btn {
		display: none;
	}

	/*Service Block*/
	.service .desc { width: 55%}

	.contact-form .input-xlarge {width: 200px !important}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {  
	.bx-wrapper .contend {width:100% !important;}
	.bx-wrapper .contend h2{font-size:25px !important;}
	.servive-block .span4 h4{font-size: 20px !important;}
	/*Menu*/
	.nav-collapse .nav { margin-top: 10px !important; }

	/*Service Block*/
	.service .desc { width: 55%}

	/*Registration and Login*/
	.reg-page {
		max-width:100%;
	}
	.login-page {
		max-width:100%;
	}
	.login-page input.login-inputs {
		width:94%;
	}

	/*Login Page v1.1+*/
	.log-page {
		width: 200px;
	}

	/*Coming Soon Page*/
	.coming-soon input {
		width: 60%;
	}
	.coming-soon-copyright p {
		text-align: left;
	}					
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 	
	.bx-wrapper .contend h2{display:none !important;}
	.bx-wrapper .contend a{display:none !important;}
	.logo {top:-15px;}
	/*Menu*/
	.nav-collapse .nav{ margin-top: 10px !important;}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-50px;
	}

	/*Service Block*/
	.service .desc { width: 60%}

	/*Search Box Menu1*/
	.navbar .search-open input {
		width: auto;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner input {
		width: auto;
	}

	/*Coming Soon Page*/
	.coming-soon,
	.coming-soon-plugin {
		margin-top: 50px;
		padding: 10px;
	}  	
	.coming-soon input {
		width: 50%;
	}
	.coming-soon-copyright p {
		text-align: left;
	}				
}

@media (min-width: 767px) {
	.no-space-pricing .span3 {
		width:25% !important;
		margin-left:0 !important;
	}
}

/*Higher Resolutions*/
@media (min-width: 1440px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 330px;
	}
}

@media (min-width: 1680px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 410px;
	}
}

@media (min-width: 1920px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 560px;
	}
}

@media (max-width: 720px) {
.blog .news-info {width:100%;}
.blog .blog-img {width:100%; text-align:center;}
}